<template functional>
  <footer class="gw-footer">
    <small>© {{ new Date().getFullYear() }} Todos os Direitos Reservados</small>
  </footer>
</template>

<style lang="scss">
  .gw-footer{
    padding: 1rem;
    border-top: 1px solid #ddd;
  }
</style>
